page-add-activity {
    .intro_explain{
        ion-label{
            text-overflow: initial;
            white-space: initial;
        }
    }
    button{
        ion-icon{
            font-size: 3.2em;
        }
    }

}
